.TH CHORDII 1 "February 2025"
.SH NAME
chordii \- A text file to music sheet converter
.SH SYNOPSIS
.B chordii
.SH DESCRIPTION
.PP
Chordii has been replaced by ChordPro.  Please use ChordPro in the future.
The Chordii package can now be removed.
.SH SEE ALSO
.BR chordpro (1)
